commit 6e1af14d03c4bd9ce7d983b769ff903a98ce9167
Author: Masahiko Sawada <sawada.mshk@gmail.com>
Date:   Mon Apr 17 17:32:37 2017 +0900

    Reset on_commit_launcher_wakeup after woke up.

diff --git a/src/backend/replication/logical/launcher.c b/src/backend/replication/logical/launcher.c
index 2d663f6..a9688bb 100644
--- a/src/backend/replication/logical/launcher.c
+++ b/src/backend/replication/logical/launcher.c
@@ -620,7 +620,10 @@ void
 AtCommit_ApplyLauncher(void)
 {
 	if (on_commit_launcher_wakeup)
+	{
 		ApplyLauncherWakeup();
+		on_commit_launcher_wakeup = false;
+	}
 }
 
 /*
